:root {
  --bs-primary: rgb(0, 81, 255);
  --bs-secondary: rgb(255, 230, 0);
  --bs-third: rgb(212, 0, 255);
  --bd-purple: #4c0bce;
  --bd-violet: #712cf9;
  --bd-accent: #ffe484;
  --bd-accent-rgb: rgb(255,228,132);
  --bd-pink-rgb: rgb(214,51,132);
  --bs-body-bg-rgb: rgb(255,255,255);
}

p {
  margin-bottom: 0px;
}

.sticky-top-elements {
  position: -webkit-sticky;
  position: sticky;
  top: 30px!important;
  z-index: 1020;
}

.form-group {
  margin-top: 5px;
  margin-bottom: 5px;
}

.header-filter {
  position: relative;
}

.header-filter:after, .header-filter:before {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  display: block;
  left: 0;
  top: 0;
  content: "";
}

.header-filter:before {
  background: rgba(0,0,0,.5);
}

.z-index-1000 {
  z-index: 1000;
}

.bd-placeholder-img {
  font-size: 1.125rem;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  text-anchor: middle;
}

/* li.nav-item {
  cursor: pointer;
}

.navbar .navbar-brand img {
  transition: all 100ms linear;
  will-change: all;
}

.bg-danger-transparent {
  background-color: rgba(244, 67, 54, 0.5);
}

@media (min-width: 768px) {
  .blog-devteam {
    min-height: 650px;
  }
}

.btn.btn-fab,
.btn.btn-just-icon {
  font-size: 20px;
  height: 30px;
  min-width: 30px;
  width: 30px;
  padding: 0;
  overflow: hidden;
  position: relative;
  line-height: 30px;
}

.no-shadow {
  box-shadow: none !important;
}

.card-collapse .card-header a {
  font-size: inherit;
}

.title {
  margin-top: 10px;
  margin-bottom: 10px;
}

.bg-light-blue {
  background-color: #e3f2fd !important;
}

.bg-banner {
  background: url('/dir/img/banner.jpg') no-repeat;
  background-size: cover;
  padding-top: 6rem !important;
  padding-bottom: 6rem !important;
}

.text-shadow {
  text-shadow: 5px 5px 20px #000;
} */